﻿/*
    These styles control the appearance of hyperlinks/anchors.

    Sample code not used can be found at the end of this document.

*/

/* a -------------------------------------------------- */

a
{
    color: gray;
    text-decoration: none;
}

.td_hyperlink_gridview_filter_reset {
}
.td_hyperlink_gridview_filter_reset:hover {
	cursor: pointer;
}

.td_hyperlink_new_transaction,
.td_hyperlink_new_transaction:hover {
	background-color: transparent;
	background-position: right;
	background-image: url('/images/td_button_insert_grey.png');
	background-repeat: no-repeat;
	background-size: 16px;
	border: 0px none transparent;
	color: transparent;
}

.td_hyperlink_new_transaction:hover {
	background-image: url('/images/td_button_insert_magenta.png');
	cursor: pointer;
}

.td_hyperlink_news_category {
	font-size: 14px;
	margin-top: 10px;
}

.td_hyperlink_news_latest, .td_hyperlink_help {
}

/* Rates Hyperlinks (used to submit purchase bids) --------------------------------------------------  */

.td_hyperlink_market_rates { /* a/anchor */
	text-decoration: underline;
}

/* PDF Hyperlinks (used to in market offers) --------------------------------------------------  */
/* There should always be a div around the anchor tag. */

div.td_hyperlink_pdf_link {
	background: transparent no-repeat left top;
	background-image: url('/images/td_icon_link_pdf.png');
	background-size: contain; padding: 0 !important;
	height: 26px;
	margin-bottom: 12px;
	margin-top: 4px;
	max-width: 400px;
	overflow: hidden;
	position: relative;
	text-align: left;
}

a.td_hyperlink_pdf_link {
	background: #404041 no-repeat 97% -90px;
	background-color: #404041;
	background-image: url('/images/td_icon_link_pdf_arrow.png');
	border: 1px outset #404041;
	color: #fff !important;
	cursor: pointer;
	display: block;
	/*font-family: "Open Sans", Arial, sans-serif;*/
	font-size: 11px !important;
	font-weight: normal;
	line-height: 14px;
	margin: 0 0 0 35px;
	padding: 5px 7px !important;
	text-decoration: none;
}

/*
	Read more... Hyperlinks (used to on news lists) --------------------------------------------------
	These aren't actually hyperlinks but instead just a checkbox that changes the opacity of two spans using CSS.
	The first span will appear by default. The second span will appear when the first span is hidden.
*/

.td_checkbox_readmore_state {
	display: none;
}

.td_span_readmore_content,
.td_span_readmore_excerpt {
	font-size: 0;
	max-height: 0;
	opacity: 0;
	transition: .25s ease;
}

/*
Here, the ~ selector is the General sibling combinator (renamed to Subsequent-sibling combinator in selectors Level 4)
The general sibling combinator is made of the "tilde" character that separates two sequences of simple selectors.
The elements represented by the two sequences share the same parent in the document tree and the element represented by the
first sequence precedes (not necessarily immediately) the element represented by the second one.
*/
.td_checkbox_readmore_state:checked ~ .td_span_readmore_content,
.td_checkbox_readmore_state:not(:checked) ~ .td_span_readmore_excerpt {
	font-size: inherit;
	max-height: 999em;
	opacity: 1;
}

.td_checkbox_readmore_state:not(:checked) ~ .td_checkbox_label_readmore_state:before {
	content: 'Read more...';
}

.td_checkbox_readmore_state:checked ~ .td_checkbox_label_readmore_state:before {
	content: '...Show less';
}

.td_checkbox_label_readmore_state {
	color: #5EA2D6;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight: normal;
}

/* --------------------------------------------------  */
/* This hyperlink needs to look exactly like a button */
a:link.td_hyperlink_button_generic,
a:visited.td_hyperlink_button_generic,
a:hover.td_hyperlink_button_generic,
/* When this hyperlink/button is disabled it is given a class by ASP of aspNetDisabled td_hyperlink_button_generic */
a.aspNetDisabled.td_hyperlink_button_generic
{
	background-color: #007DBA;
	border: 0px none transparent;
	border-radius: 2px;
	color: white;
	display: inline-block; /* Without this, the width values don't stick */
	font-size: 12px;
	height: 28px; /* The height and top padding should sum to 40px */
	min-width: 70px; /* We want the left + right padding + the min width to equal 100px */
	padding: 12px 15px 0px 15px; /* top right bottom left */
	text-align: left;
	text-decoration: none;
	vertical-align: top;
}

a:hover.lflow_hyperlink_button_generic,
a.td_hyperlink_button_generic:hover {
	background-color: #595959;
	color: white;
	cursor: pointer;
}

/* end --------------------------------------------------  */